Joomla! CMS Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 48471
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 28 2011 12:00AM
Updated: Jun 28 2011 12:00AM
Credit: Aung Khant
Vulnerable: Joomla Joomla 1.6.3
Not Vulnerable: Joomla Joomla 1.6.4


 

Privacy Statement
Copyright 2010, SecurityFocus